# Edge Of Time Coral TARDIS

This is the coral tardis from the oculus quest version of "Doctor Who: The Edge Of Time" turned into a gmod extension with some optional extra modifications to make it not as cursed

Feel Free To Contribute!!

## Credits

All credits listed on the workshop page

## [Steam Workshop Page](https://steamcommunity.com/sharedfiles/filedetails/?id=3086819787)
